/* CSS-Definitionsdatei, die Site-übergreifende Stylesheets enthält */

.16ppi {
	font-size: 16px;
 	color: rgb(0,0,0)
}

.Aufzählung{
	list-style-type: circle;
 	list-style-position: inside
}

H4 {
	font-size: 14px;
 	color: rgb(0,0,255);
 	font-weight: normal;
 	font-style: normal;
 	background-color: rgb(222,222,222)
}